/* Osprey-specific menu items. Need to be localized */
"HP Wireless Printing Center" = "HP 무선 인쇄 센터";
"%@ Help" = "%@ 도움말";
"Hide %@" = "%@ 가리기";
"About %@" = "%@에 관하여";
"Quit %@" = "%@ 종료";

/* Common menu items. Localization can be taken from other apps */

/* App menu items */
"Services" = "서비스";
"Hide Others" = "기타 가리기";
"Show All" = "모두 보기";

/* Edit menu items */
"Edit" = "편집";
"Cut" = "오려두기";
"Copy" = "복사하기";
"Select All" = "전체 선택";
"Paste" = "붙이기";
"Delete" = "삭제";
"Undo" = "실행 취소";
"Redo" = "실행 복귀";
"Find..." = "찾기…";

/* Window menu */
"Window" = "윈도우";
"Minimize" = "최소화";
"Bring All to Front" = "모두 앞으로 가져오기";
"Zoom" = "확대/축소";
"Close" = "닫기";

/* Help menu */
"Help" = "도움말";

/* Preferences menu title */
"Preferences..." = "환경 설정...";

/* Uninstall HP Software menu item title */
"Uninstall HP Software..." = "HP 소프트웨어 제거…";

/* Enable logging menu title */
"Enable Logging" = "기록 활성화";
